summary,lisst-method {oce} | R Documentation

## Summarize a LISST Object

### Description

Summarizes some of the data in a `lisst` object, presenting such information as the station name, sampling location, data ranges, etc.

### Usage

    ## S4 method for signature 'lisst'
    summary(object, ...)

### Arguments

`object` | An object of class `lisst`, usually, a result of a call to `read.lisst` or `as.lisst`.
`...` | Ignored.

### Author(s)

Dan Kelley

### See Also

Other things related to `lisst` data: `[[,lisst-method`, `[[<-,lisst-method`, `as.lisst`, `lisst-class`, `plot,lisst-method`, `read.lisst`

### Examples

    library(oce)
    data(lisst)
    summary(lisst)

[Package oce version 0.9-22 Index]